Subject: FIJI: Hurricane Warning 019 Issued From Rsmc Nadi Jan 08/1315 Utc 2005 Utc

From: SIU Weather Processor <[email-masked]>
Date: Sat, 08 Jan 2005 07:17:19 -0600

WHPS01 NFFN 081300
HURRICANE WARNING 019  ISSUED FROM RSMC NADI JAN 08/1315 UTC 2005 UTC

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.